Troubleshooting Imported Backup of new Wii Ski (Family Ski and Showboa

Discussion in 'Wii - Hacking' started by elasticcow, Jan 15, 2009.

  1. elasticcow
    OP

    Newcomer elasticcow Newbie

    Joined:
    Jan 15, 2009
    Messages:
    8
    Country:
    United States
    Allow me to first say that this forum has been a huge help to me thus far and I appreciate everything I have learned here. I have backed up many of my games and have been able to use the Backup Loader Channel to play them. I actually lost my copy of Wii Sports to disc scratches (not easily replaced) so I set out to backup everything.

    I imported a copy of the new Wii Ski from Japan called "Family Ski: World Ski and Snowboard". I backed it up used the WiiHttp downloader to make an iso file on my PC. I brickblocked patched the iso file and burned it at 8x to a Verbatim disc (multiple times). I have also attempted to patch the iso with wiifrii.

    I have never been able to get this backup to do anything other than give me the black screen that tells me to eject and disc and check the manual. This game is pretty new, is it possible that it is using a new IOS?

    Am I just too stupid to be doing this? [​IMG]

    I am running firmware 3.2u (never upgraded past that). I did not install a mod chip.

    -elasticcow
     
  2. elasticcow
    OP

    Newcomer elasticcow Newbie

    Joined:
    Jan 15, 2009
    Messages:
    8
    Country:
    United States
    I just wanted to add that I have not tried to run the original disc in the Wii due to the risk of bricking it.
     
  3. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    You can run the original with Gecko OS without a risc to brick your wii. Gecko OS can't install an update from a disc. About the backup: did you ever install the old version(beta)? If yes, you need to upgrade the cIOS too.
     
  4. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    The thing that will brick the wii is updating it , the gamma loader skips the update and you have to get the option to update on screen before the wii will do an update - if you get that just power down again.

    You should really try that disc to see if it works but stay away from anything that mentions update - there is the alternative of getting the iso source from elsewhere if all comes to all.


    wiipower is correct , you may be on the older version of the loader as well , how long ago did you install ?
     
  5. elasticcow
    OP

    Newcomer elasticcow Newbie

    Joined:
    Jan 15, 2009
    Messages:
    8
    Country:
    United States
    I'm a noob when it comes to Gecko OS. I tried installing the one in the Homebrew Browser and it didn't play the original disc, but it didn't give me the same error. I'll have to retry that when I get a chance because I don't remember what it did exactly. That version of Gecko OS cannot use any of my backups. I since learned it's only supposed to work with modded Wiis.

    I never installed the beta version of Backup Launcher. I installed the cIOS249-IOS36-rev07.wad with the CIOS Installer at the time I installed the gamma version.
     
  6. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    The gamma version should have updates disabled , so the original disc should be playable as long as you only use the gamma loader and dont reboot with hooks (if u dont know what that is , you prob wont know how to do it so just ignore that part)
     
  7. elasticcow
    OP

    Newcomer elasticcow Newbie

    Joined:
    Jan 15, 2009
    Messages:
    8
    Country:
    United States
    Another question I have is when I attempt to use WiiFrii to patch the region on the iso the only options are NTSC(u/j) -> PAL, PAL -> NTSC(u), PAL to NTSC(j). Why is there not a NTSC(j) -> NTSC(u) and vice versa? I am going to attempt a disc by patching twice through PAL to get to NTSC(u) and see what happens.
     
  8. elasticcow
    OP

    Newcomer elasticcow Newbie

    Joined:
    Jan 15, 2009
    Messages:
    8
    Country:
    United States
    I'm not sure what it's worth but I do have one other backup that gives me the same exact error:

    Shaun White Snowboarding NTSC(u)

    In the gmatemp compatibility list it also states the error I get: "An error occurred, please remove the disc and power off" which is the same error as the new Family Ski.

    I didn't see this part before in the list in the results for that game:
    Works perfectly (gamma).| Scrubbed PAL plays fine.| "An error occurred, please remove the disc and power off" (beta)

    Someone claimed it works in the gamma version? Maybe that's just PAL discs in gamma?
     
  9. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    the list states the error only happens in beta - are you 100% sure all your files are up to date and you have the 002fix gamma channel or dol file ?
     
  10. elasticcow
    OP

    Newcomer elasticcow Newbie

    Joined:
    Jan 15, 2009
    Messages:
    8
    Country:
    United States
    I'm definitely questioning the up-to-dateness now. I'll have to find a way to verify this. I used the "Wii Softmodding for Dummies" guide and completed that guide on Jan 9th. The guide was updated on the same day so I'm not sure if I am as up to date as the current guide, and I'm not sure that following the current guide has the 002fix gamma channel but it definitely had a gamma version of the Backup Loader Channel that I installed.
     
  11. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    Grab my zip , install the cIOS from that , it will overwrite any one you have

    and install wii-ish.wad using the wad manager ... that should overwrite or add a new channel to your list - try that one and see how you go.
    They are the latest and most up to date files and i always keep my zips up to date.
     
  12. elasticcow
    OP

    Newcomer elasticcow Newbie

    Joined:
    Jan 15, 2009
    Messages:
    8
    Country:
    United States
    I just wanted to let you know that I installed those files and everything is now working perfectly!! I definitely appreciate the help and will hang around here to learn and help the community when i can.
     

Share This Page